Skip to main content
POST
Create Brand

Path Parameters

projectId
string
required

Provide the unique identifier of the project.

Example:

"proj_TrlkLiH4"

Body

application/json

Defines a brand configuration.

Request body schema for POST /management/v1/projects/{projectId}/branding.

brand
Brand · object
required

Defines basic brand details.

address
Address · object
required

Defines the address details.

contact
Contact · object
required

Defines contact details.

cockpits
Cockpit · object

Defines customer cockpit details.

Response

Returns the details about the brand configuration.

Response body schema for POST /management/v1/projects/{projectId}/branding.

id
string
required

Unique identifier of the brand configuration.

brand
Brand · object
required

Defines basic brand details.

address
Address · object
required

Defines the address details.

contact
Contact · object
required

Defines contact details.

cockpits
Cockpit · object
required

Defines customer cockpit details.

Last modified on February 10, 2026